Loading...
Searching...
No Matches
etl::standard_deviation_type Struct Reference

## Additional Inherited Members

Static Public Attributes inherited from etl::private_standard_deviation::standard_deviation_type_helper< T >
static ETL_CONSTANT bool | Sample = false
static ETL_CONSTANT bool | Population = true

The documentation for this struct was generated from the following file:

- include/etl/standard_deviation.h